aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThiago de Arruda <tpadilha84@gmail.com>2014-02-26 22:42:10 -0300
committerThiago de Arruda <tpadilha84@gmail.com>2014-02-26 22:42:10 -0300
commit2c02f00b7c439b4df7388606f778f6de47d7964d (patch)
tree1f5007db30a2d60e5313f9c5a838267b4a92e6cc
parenta2ce1df772a15220e4b9220ba0c884891c980b0f (diff)
downloadrneovim-2c02f00b7c439b4df7388606f778f6de47d7964d.tar.gz
rneovim-2c02f00b7c439b4df7388606f778f6de47d7964d.tar.bz2
rneovim-2c02f00b7c439b4df7388606f778f6de47d7964d.zip
Enable stderr for test in travis
This is necessary to keep the build from 'erroring' since running the tests with valgrind will take a long time
-rwxr-xr-xscripts/travis.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/travis.sh b/scripts/travis.sh
index ff0a625d6e..260eb3eefe 100755
--- a/scripts/travis.sh
+++ b/scripts/travis.sh
@@ -4,7 +4,7 @@ export VALGRIND_CHECK=1
make cmake CMAKE_EXTRA_FLAGS="-DCMAKE_INSTALL_PREFIX=$PWD/dist"
make
echo "Running tests with valgrind..."
-if ! make test > /dev/null 2>&1; then
+if ! make test > /dev/null; then
if ls src/testdir/valgrind.* > /dev/null 2>&1; then
echo "Memory leak detected" >&2
cat src/testdir/valgrind.*